﻿/*样式清除代码*/
html{
    width:100%;
    min-width:1200px;
    overflow-x:hidden;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
   font:13px "microsoft yahei","Arial Narrow",HELVETICA;
   background:#fff;
   -webkit-text-size-adjust:100%;
   overflow-x:hidden;
   min-width:1200px;
   width:100%;
   }
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{
   color: #d6d6d6;
}
.fl{
   float: left;
}
.fr{
   float: right;
}
/*通用样式*/
.wth{
    width:100%;
    min-width:1200px;
    clear: both;
}
.w{
   width: 1200px;
   margin: 0 auto;
   text-align: left;
}
.clearfloat:after{
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   height: 0;
}
/*顶部*/
.top_all{
   width: 100%;
   min-width: 1200px;
   height:101px;
   background:none;
   position: absolute;
   left:0;
   top: 0;
   z-index: 4;
   background: url(../images/logo_bg.png) no-repeat center center;
}
.top_all li{
   height: 65px;
   line-height: 65px;
   font-size:16px;
   color: #333;
}
.left{
   float: left;
}
.left li.first{
   width: 135px;
   height: 38px;
   line-height: 20px;
   padding-top: 5px;
}
.left li.first img{
   width: 125px;
}
.left li{
   width: 80px;
   float: left;
   text-align: center;
   color: #333;
}
.left li a{
   color: #333;
}
.right{
   float: right;
   color: #333;
}
.right li{
   float: left;
   font-size:18px;
   color: #333;
}
/*地址栏*/
.hda{
   background: #333;
}
.zg_foot{
   background:#333;
}
.zg_foot_nr{
   width:1200px;
   overflow: hidden;
   background:#333;
   text-align:center;
   color: #FFF;
   margin:0 auto;
   padding: 15px 0;
}
.zg_foot_nr p{line-height:24px;}
.zg_foot_nr a,.zg_foot_nr a:hover{
   color:#FFF;
   line-height:24px;
   text-decoration:none;
}
.hda.active{
   padding-bottom: 100px;
}